Follow

Any users out there using -- please take a look at the 'netbsd' branch in the got-portable repo. External deps required to build are 'libuuid' and 'ncursesw'. Current ports version is 0.48 which is ancient, so am keen to make got-portable support NetBSD.

· · Web · 1 · 2 · 4

@thomasadam Hi; I've got several netbsd systems running and could try building it natively.

Sign in to participate in the conversation
Mastodon for Tech Folks

This Mastodon instance is for people interested in technology. Discussions aren't limited to technology, because tech folks shouldn't be limited to technology either!